 /*
  Theme Name: Rehub child theme - Recash
  Theme URI: http://recash.wpsoul.net/
  Description: A Hybrid magazine/shop/review/news Wordpress Theme
  Author: Wpsoul
  Author URI: https://wpsoul.com/
  Version: 9.0
  Template: rehub-theme
  Text Domain: rehubchild
*/
 /* =Theme customization starts here
-------------------------------------------------------------- */
 .author_detail_box, .cat_link_meta .cat, .cat_link_meta:before, .catalogue .rh-flex-center-align, .category #comments, .category-catalogue #comments, .category-catalogue .re_ajax_pagination, .category-catalogue .re_filter_panel ul.re_filter_ul, .category-promo .store_for_grid, .dealScore .label, .essb-subscribe-form-content.essb-subscribe-from-design8 .essb-subscribe-form-result-message, .grid_row_info .flowhidden.mb5, .news-community .date_meta, .newscom_content_ajax .countdown_dashboard, .newscom_content_ajax .post_carousel_block, .newscom_content_ajax .post_slider, .re_actions_for_grid.two_col_btn_for_grid, .rh-expired-class .rh_button_wrapper, .rh_category_tab, .right .price_count, .right_st_postproduct .priced_block .price_count, .share-profile-bp, .sidebar .post-meta .comm_count_meta, .single_top_main .wishaddwrap, .tax-dealstore .store_for_grid, .thumbminus, .title_comments, .vendor_for_grid, .wishaddedwrap, span.date_meta:before, .re_filter_instore .re_filter_panel, .title_pros, .title_cons, .post_share, .posts_widget .post-meta {
     display: none !important
 }
 .columned_grid_module.col_wrap_two .code-block {
     width: 46.66%;
     height: 354px;
 }
 .columned_grid_module.col_wrap_three .code-block, .rh-flex-eq-height.col_wrap_three .code-block,
 .columned_grid_module.col_wrap_fourth .code-block, .rh-flex-eq-height.col_wrap_fourth .code-block{
     width: 30.33%;
     height: 340px;
 }
 .columned_grid_module.col_wrap_three .code-block, .columned_grid_module.col_wrap_two .code-block, .rh-flex-eq-height.col_wrap_three .code-block,
 .columned_grid_module.col_wrap_fourth .code-block, .columned_grid_module.col_wrap_two .code-block, .rh-flex-eq-height.col_wrap_fourth .code-block{
     background: #fff;
     border-radius: 15px;
     box-shadow: rgba(0, 0, 0, .15) 0 1px 2px;
     padding-top: 20px;
     margin: 0 1.5% 2% 1.5%;
     display: block;
     text-align: center;
 }
 #content .columned_grid_module.col_wrap_three .code-block, #content .columned_grid_module.col_wrap_two .code-block,
 #content .columned_grid_module.col_wrap_fourth .code-block{
     margin: 0 1.5% 2% 1.5%;
 }
 .tax-dealstore .eq_grid .code-block {
     width: 30.33%;
     float: left;
     background: #fff;
     border-radius: 15px;
     box-shadow: rgba(0, 0, 0, .15) 0 1px 2px;
     padding-top: 20px;
     margin: 1.5%;
     display: block;
     text-align: center;
     max-height: 279px !important;
 }
 .main-nav {
     background: #fff !important;
     box-shadow: 0 1px 4px rgba(0, 0, 0, .1), 0 0 0 1px rgba(0, 0, 0, .03)
 }
 .top-nav ul.sub-menu, nav.top_menu ul.sub-menu {
     width: 250px
 }
 .category .wpsm-title.middle-size-title h5, .tag .wpsm-title.middle-size-title h5 {
     padding: 0
 }
 html {
     scroll-behavior: smooth
 }
 li, p {
     line-height: 170% !important;
 }
 p {
     margin-bottom: 20px !important;
 }
 h1 {
     font-size: 35px;
     line-height: 120%;
     margin-bottom: 20px
 }
 h2 {
     margin: 30px 0 20px 0;
 }
 .main-side h3 {
     margin-bottom: 5px !important;
     margin: 0px 0px 15px 0 !important;
 }
 h1 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
     color: #ea4f52
 }
 h2 a:hover {
     color: #111 !important
 }
 h2 a, h3 a {
     border-left: none;
     padding-left: 0;
     line-height: 150%;
     font-weight: 700
 }
 #main_header {
     box-shadow: 0 2px 5px -1px rgba(43, 45, 49, .2)
 }
 nav.top_menu > ul {
     margin-left: -25px !important
 }
 .top-social .act-rehub-login-popup {
     float: right;
     margin: 0;
     background: #f05a28;
     padding: 10px 15px;
     color: #fff;
     border-radius: 0 0 10px 10px;
     font-size: 15px;
     text-shadow: none
 }
.login-remember{
	float: left;
    width: 50%;
    display: inline-block;
}
.login_lost_pw.frm_half {
    text-align: right;
    width: 50%;
    display: inline-block;
}
.forgot-password{
	color: #111111;
}
.forgot-password:hover{
	text-decoration: underline;
}
body:not(.noinnerpadding) .rh-post-wrapper {
    background: none;
}
 .re_filter_panel ul.re_filter_ul li span.active, .text_in_thumb h2 a:hover {
     color: #fff !important
 }
 .contentpost {
     padding: 30px 0px 20px 0
 }
 .cat_seo_description {
     margin: 0;
     opacity: 1
 }
 .related_articles {
     padding: 0;
     border: 0;
     box-shadow: none
 }
 .frm_button_submit {
     width: 100%;
     padding: 15px
 }
.rh-container, .content{
	width: 1260px;
}
 .rh-container, .rh-container-small {
     margin: 0 auto !important
 }
 .rh-container-small {
     max-width: 860px
 }
 #bwg_container1_0 #bwg_container2_0 .tablenav-pages_0 a {
     font-size: 40px !important;
 }
 .page-template-template-systempages .rh-container {
     max-width: 600px
 }
 #main_header.dark_style {
     background: #fff !important
 }
 span.rh-user-rank-mc.rh-user-rank-259 {
     background-color: #ff6a00
 }
 span.rh-user-rank-mc.rh-user-rank-258 {
     background-color: #27a142
 }
 .rh_category_tab ul.cat_widget_custom {
     max-height: 500px
 }
 form.search-form [type=submit] {
     height: 40px;
     line-height: 40px;
     padding: 0 16px;
     border-radius: 0 25px 25px 0 !important
 }
 form.search-form input[type=text] {
     padding-left: 15px;
     height: 40px
 }
 header .search {
     max-width: 500px;
     width: 100% !important
 }
 .botpost {
     margin-top: 30px;
     padding: 30px;
 }
 .botpost.flyers {
     margin: 0;
     padding: 0;
 }
 .widget .title {
     font-weight: 700 !important;
     font-size: 21px !important;
 }
 .related_deals {
     clear: both;
     margin-top: 50px;
     display: block;
 }
 .related_deals ul {
     column-count: 3;
     padding-left: 0 !important;
 }
 .related_deals h2 {
     clear: both;
     display: block;
     width: 100%;
     padding-bottom: 20px
 }
 .related_deals li {
     list-style: none !important;
     height: 220px;
     display: block;
     text-align: center;
     margin: 0;
 }
 .related_deals li a {
     color: #111111;
 }
 .related_deals li a:hover {
     color: #ea4f52;
 }
 .related_deals li img {
     padding-bottom: 10px;
     max-height: 150px;
     width: auto;
     clear: both;
     display: block;
     margin: 0 auto;
 }
 .botpost .tabs-item.clearfix {
     column-count: 2;
 }
 .botpost .widget .tabs-item > div {
     border-bottom: 0;
 }
 .widget .tabs-item .detail h5 a {
     font-size: 17px;
     line-height: 140%;
     font-weight: 500;
 }
 .home-page .vc_row-has-fill > .vc_column_container > .vc_column-inner {
     padding-top: 0
 }
 .heartplus:before, .thumbplus:before {
     content: "\e935";
     font-weight: 900
 }
 .alreadywish.heartplus:before, .heartplus.alreadywish:before, .heartplus.alreadywish:not(.wishlisted):before {
     content: "\e90e" !important;
     color: #fa9e19
 }
 .alreadywish .wishremovedwrap {
     display: block !important;
     float: right;
     padding-right: 10px;
 }
 .thumbplus.alreadyhot:before {
     content: "\e935";
     color: #e40f0f
 }
 .dealScoreWrap .thumbminus, .dealScoreWrap .thumbplus {
     height: 40px;
     width: 40px;
     line-height: 40px;
     background-color: #fff
 }
 .success {
     background: #dff0d8
 }
 .alert {
     background: #d6e9c6;
     border: solid 1px #d6e9c6
 }
 .alert, .success {
     text-align: center
 }
 .alert {
     padding: 20px;
     border-radius: 10px
 }
 .dealScore {
     background: url(images/arrow.png) no-repeat right;
     padding-right: 9px;
     margin-right: 0
 }
 .dealScore .thumbscount {
     height: 40px;
     line-height: 40px;
     border-radius: 4px;
     font-size: 19px;
     background: #ececec
 }
 .thumbplus {
     color: #b9b9b9
 }
 .dealScoreWrap .thumbplus:hover, .thumbplus:hover {
     background-color: #fff !important;
     color: #f95656 !important;
     border: solid 1px #dcddde !important
 }
 .single_top_main {
     width: 48%;
     padding-right: 2%
 }
 .footer-bottom .col_wrap_three, .footer-bottom .footer_widget.col_item {
     padding-top: 30px
 }
 .col_wrap_six .offer_grid h3 {
     height: 55px
 }
 .essb_message_above_share {
     font-style: italic;
     text-align: center;
     font-size: .85em;
     margin-top: 25px
 }
 .rh_gr_right_desc {
     grid-row: 2
 }
 .rh_gr_right_sec {
     grid-row: 1
 }
 .tlw-list li {
     float: left;
     padding: 5px 10px;
     border: solid 1px #dcddde;
     font-size: 14px;
     margin: 3px
 }
 .post p, article p {
     margin: 0 0 15px
 }
 .masonry_grid_fullwidth .small_post {
     border: 0;
     border-radius: 5px
 }
 .dash .digit {
     box-shadow: none !important;
     margin-right: 0
 }
 .post ol, .post ul {
     padding-left: 40px
 }
 .offer_grid figure, .offer_grid figure a.rh-flex-center-align, figure.eq_figure, figure.eq_figure a.rh-flex-center-align {
     height: auto !important
 }
 .offer_grid figure img, .single_grid_post img {
     max-height: 150px;
     width: auto;
     margin-bottom: 15px;
 }
 .rh-flex-center-align {
     clear: both
 }
 .date_for_grid {
     position: absolute;
     right: 15px;
     bottom: 15px
 }
 .gridcountdown .dash .digit {
     font-size: 21px;
     line-height: 30px
 }
 .offer_act_enabled.col_item {
     padding-bottom: 15px
 }
 .store_post_meta_item {
     line-height: 20px;
     font-size: 11px
 }
 .store_post_meta_item a {
     color: #e95d60 !important
 }
 .sidebar {
     max-width: 420px;
     width: 100%;
     float: right;
 }
 .sidebar .categoriesbox .categoriesbox-content {
     padding: 0;
     width: 66.66%;
     float: left;
 }
 .sidebar .categoriesbox-bg {
     height: 72px;
     background-position: center;
     background-repeat: no-repeat;
     position: relative;
     transition: all 1s ease;
     -ms-transition: all 1s ease;
     -o-transition: all 1s ease;
     z-index: 1;
     width: 33.33%;
     float: left;
     background-size: auto;
 }
 .home-page .sidebar {
     max-width: none
 }
 .sidebar ins {
     float: left;
     margin-right: 10px
 }
 .meta_v_label {
     padding-right: 5px
 }
 .rh-main-bg-hover:hover {
     z-index: 9999 !important;
     color: #fff !important
 }
 .inline_compact_btnblock.priced_block .price_count {
     max-width: 100%;
     margin-bottom: 20px;
     font-size: 16px
 }
 .rh_offer_list .priced_block .btn_offer_block {
     padding: 15px !important;
     font-size: 16px !important;
     text-transform: none !important;
     font-weight: 300 !important
 }
 .mc4wp-checkbox-buddypress {
     clear: both;
     background: #e8f0fe;
     padding: 20px;
     border-radius: 4px
 }
 #buddypress .standard-form#signup_form div.submit input {
     float: none;
     width: 100%;
     font-size: 16px;
     padding: 20px 35px
 }
 .favour_in_row {
     margin: 0;
     height: 40px
 }
 .featured_single {
     position: relative;
     float: right
 }
 .featured_single figure {
     width: auto !important;
     height: auto !important
 }
 .featured_single figure img, .re_filter_panel ul.re_filter_ul li span {
     border-radius: 5px
 }
 .featured_single_left figure {
     border: 0 !important;
     padding: 0 !important;
     text-align: left !important
 }
 .featured_single_left figure img {
     max-height: inherit !important
 }
 .featured_single_left {
     display: block !important;
     float: right;
     margin: 0 !important;
     padding-left: 15px !important;
     padding-right: 0 !important
 }
 .postbtf {
     float: left;
     width: 50%;
     height: 340px;
     display: block
 }
 .rh_custom_notice {
     font-size: 13px;
     font-weight: 300;
     color: #fa9e19;
     font-style: italic
 }
 .wpsm-title.middle-size-title, h3, li.frm_rootline_single {
     margin: 0
 }
 .widget.cegg_widget_products, .widget.top_offers {
     border: 0;
     background: 0 0 !important
 }
 .re-line-badge span::before {
     content: "★" !important;
     margin-right: 4px !important;
     font-size: 95% !important
 }
 .re_filter_panel {
     box-shadow: none !important
 }
 .footer-bottom .footer_widget, .single-post .full_width > article.post, single-product .full_width > article.post {
     padding: 0 !important
 }
 .offer_grid h3 {
     height: auto;
     font-size: 17px;
     line-height: 130%;
     margin: 0 !important;
     font-weight: 700;
 }
 .top_menu {
     font-size: 16px;
     background: 0 0;
     padding: 0 10px
 }
 .rh-expired-class figure {
     filter: grayscale(100%);
     -webkit-filter: grayscale(100%)
 }
 .main-nav.dark_style, header .main-nav {
     background: 0 0 !important;
     box-shadow: none
 }
 .right_st_postproduct {
     float: left
 }
 .author_detail_box div p {
     line-height: 21px
 }
 .post-template-single-catalogue h1 {
     margin-bottom: 15px
 }
 .post-inner a:hover {
     box-shadow: inset 0 -2px 0 transparent
 }
 .single_grid_post {
     padding: 10px;
     text-align: center
 }
 .favour_btn_red .heart_thumb_wrap, .likebox {
     border: solid 1px #dcddde;
     border-radius: 6px;
     margin-bottom: 20px;
     padding: 5px
 }
 .likebox {
     padding: 20px 30px;
     text-align: center
 }
 .right .likebox {
     padding: 0;
     text-align: left;
     border: none;
 }
 .comment-respond, .likebox {
     background: #fff
 }
 .widget.tags a {
     padding: 0 8px !important;
     border: 0 !important;
     margin: 0 !important
 }
 .tags {
     margin-top: 15px;
     display: block;
 }
 .single .tags p a {
     background: #71437c !important;
     color: #fff !important;
     outline: 0;
     font-size: 1rem !important;
     padding: 10px 15px !important;
     border-radius: 25px;
     font-weight: normal;
 }
 .single .tags p .tags-title-post {
     padding: 0 !important;
     text-transform: none !important;
     background-color: inherit !important;
     color: #111 !important;
     margin: 0 4px 8px 0 !important;
     display: inline-block !important;
     font-size: 1rem !important;
 }
 .favour_btn_red .heart_thumb_wrap .heartplus {
     color: #333;
     font-size: 17px
 }
 .favour_btn_red .heart_thumb_wrap .thumbscount {
     font-size: 19px
 }
 .dealScoreWrap {
     float: right;
     margin-bottom: 15px
 }
 .wpsm-button.white {
     background-color: #ea4f52;
     color: #fff;
     text-transform: uppercase
 }
 .wpsm-button.white:hover {
     background-color: #ef7072;
     box-shadow: none;
     color: #fff
 }
 .wpsm-button.medium {
     padding: 12px 20px
 }
 .widget.top_offers .title {
     border-radius: 10px 10px 0 0;
     padding: 15px 0
 }
 .deal_block_row {
     padding: 20px;
     background: #fff;
     margin-bottom: 10px;
     border-radius: 10px
 }
 .litesearchstyle form.search-form input[type=text] {
     height: 40px;
     padding: 7px 37px 7px 12px
 }
 .litesearchstyle form.search-form [type=submit] {
     height: 42px;
     padding: 0 16px
 }
 .metacol, .newstitle {
     float: left
 }
 .news-community .dealScoreWrap {
     float: right !important;
     text-align: right
 }
 .metacol {
     font-size: 12px;
     max-width: 55%;
     line-height: 150%
 }
 .news-community, .page-template-page-full-width .rh-content-wrap, .post-inner.post, .botpost, .re-favorites-posts {
     box-shadow: 0 2px 10px 1px rgba(0, 0, 0, .08);
     border: 0;
     background: #fff;
     border-radius: 10px
 }.dealScoreWrap
 .botpost.flyers {
     box-shadow: none;
     background: none;
 }
 .post-inner.post,
.re-favorites-posts {
     padding: 35px;
 }
.single .rehub_offer_coupon {
    width: 100%;
    margin: 15px 0;
}
 .page-template-page-full-width .rh-content-wrap {
     padding: 35px 50px
 }
 .news-community {
     padding: 20px 20px 0 0
 }
 .news-community h2 {
     width: 78%
 }
 .rh_gr_img figure {
     width: 215px
 }
 .rh_gr_img figure img, .rh_gr_img_first figure img {
     margin-top: -20px;
     border-radius: 10px 0 0 10px
 }
 .cat_seo_description p {
     font-size: 16px
 }
 .eq_grid .col_item {
     border: 1px solid #ebebeb
 }
 #buddypress button.submit, #buddypress input[type=button], #buddypress input[type=reset], #buddypress input[type=submit], #rtmedia_create_new_album, #wcfm_membership_container a.wcfm_submit_button, #ws-plugin--s2member-profile-submit, .dokan-btn-theme, .priced_block .btn_offer_block, .priced_block .button, .rehub-main-btn-bg, .rh-deal-compact-btn, .wcv-grid a.button, a.dokan-btn-theme, input.gmw-submit, input.mdf_button, input[type=submit].dokan-btn-theme {
     background: #ea4f52 !important;
     box-shadow: none !important;
     font-weight: 500
 }
 small {
     font-size: 14px
 }
 .person {
     background: #fc4252
 }
 .value {
     background: #6acec1;
     color: #fff
 }
 .person, .value {
     padding: 20px 25px !important
 }
 .value {
     border-radius: 4px
 }
 footer p {
     margin: 15px !important
 }
 .message {
     padding: 20px;
     border: solid;
     float: right;
     width: 100%
 }
 .person {
     border-radius: 4px;
     color: #fff
 }
 .person, .value {
     margin: 20px 0 10px
 }
 p {
     margin-bottom: 15px !important
 }
 .presentation {
     margin: 40px 0;
     overflow: hidden;
 }
 .presentation .featured_single {
     width: 100%;
     text-align: center;
 }
 .post-template-single-reductions .grid_onsale {
     padding: 15px 10px;
     top: 0;
     right: 0;
     border-radius: 0 !important
 }
 .post-template-single-reductions .vc_btn3 {
     width: 100%
 }
 page.forms {
     padding: 40px;
     background: #FFF;
 }
 .left, .right {
     width: 50%;
     float: left
 }
 .right {
     padding-left: 20px
 }
 .presentation h3 a:hover, .presentation h4 a:hover {
     color: #222
 }
 .presentation h3 a, .presentation h4 a {
     color: #ea4f52
 }
 .presentation .gridcountdown {
     background: 0 0;
     border: 0;
     padding: 10px 0
 }
 .presentation .right h3 {
     display: block;
     padding-bottom: 15px;
     line-height: 150%;
     font-size: 19px;
 }
 .presentation .left p, .presentation .left ul {
     margin-bottom: 0
 }
 .presentation .left ul li {
     border-bottom: dotted 1px #ccc;
     padding: 10px 0 8px;
     list-style: none !important;
     font-size: 16px;
     margin: 0
 }
 .col_item.logo-tax-link {
     padding: 0 !important;
     box-shadow: none;
     border: 0
 }
 .rh_deal_block .rh-deal-left, .rh_deal_block .rh-deal-right {
     width: 100%;
     display: block !important
 }
 .border-grey {
     border: none;
     border-bottom: 1px solid #dce0e0;
 }
 #text-64 {
     background: #e4eef9
 }
 .item-list-tabs li label {
     padding-top: 12px
 }
 .settings-inner-content .options-section-title h2, .widget_bp_core_members_widget #members-list .vcard .item-title a, [data-yztooltip]:after {
     text-transform: none !important
 }
 button {
     cursor: pointer
 }
 .main-side .rh_custom_notice {
     font-size: 16px;
     font-weight: 700;
     color: #fff;
     font-style: normal;
     text-align: center;
     background: #8bae41;
     padding: 5px
 }
 .offer_grid .rh_custom_notice {
     font-size: 13px
 }
 .widget_display_views > ul > li {
     padding: .6em !important
 }
 .breadcrumb {
     padding: 0;
     background: 0 0
 }
 .breadcrumb a {
     color: #e95d60;
     font-weight: 500;
     padding-right: 5px
 }
 .breadcrumb span {
     padding-left: 5px
 }
 .text_in_thumb h2 a {
     text-shadow: 1px 1px 5px #1f1f1f
 }
 .post-inner h2 {
     border-left: solid 4px #ea4f52;
     padding-left: 15px
 }
 #mcTagMap #mcTagMapNav, .widget.tabs > ul {
     border: 0
 }
 #mcTagMap #mcTagMapNav a {
     padding: 3px 4px 3px 6px
 }
 #rh-header-cover-image {
     background: #eb4f52;
     background: -webkit-linear-gradient(to right, #eb4f52, #70427c);
     background: linear-gradient(to right, #eb4f52, #70427c) !important
 }
 .rh-cartbox {
     transition: translate .18s, box-shadow .18s
 }
 .deal_block_row:hover, .offer_grid:hover, .rh-cartbox:hover {
     box-shadow: rgba(0, 0, 0, .12) 0 6px 8px;
     transform: translateY(-1px)
 }
 .deal_block_row:hover {
     box-shadow: rgba(0, 0, 0, .12) 0 2px 1px
 }
 .right_st_postproduct .btn_offer_block {
     padding: 1.2em 2.5em !important;
     font-size: 16px !important
 }
 .essb-subscribe-form-content.essb-subscribe-from-design8 p, .title_single_area {
     margin-bottom: 0
 }
 a.logo_image_insticky {
     margin-top: 0
 }
 .essb_links.essb_links_center li a {
     color: #fff;
     box-shadow: none
 }
 .wpsm-b .countdown_dashboard {
     width: 220px !important;
     margin: 0 !important
 }
 .gridcountdown .countdown_dashboard, .notice-item p {
     margin: 0;
     padding-top: 5px
 }
 .col_item {
     border-radius: 15px
 }
 .sidebar .widget {
     padding: 15px;
     border-radius: 5px;
     margin-bottom: 0 !important
 }
 .essb_message_above_share {
     margin-bottom: 10px
 }
 .essb-subscribe-form-content.essb-subscribe-from-design8 .essb-subscribe-form-content-top {
     padding: 25px 20px
 }
 .post-meta, .date-meta {
     margin-bottom: 20px;
     font-size: 13px;
     color: #999 !important;
 }
 .post-meta span {
     margin-right: 0;
 }
 .points, .post-meta a.cat {
     background: #1ed3d8;
     color: #fff;
     padding: 3px 5px;
     border-radius: 4px
 }
 .category .wpsm-title.middle-size-title h2, .main-side, .tag .wpsm-title.middle-size-title h2 {
     padding: 0
 }

.category .col_wrap_fourth .col_item,
.archive .col_wrap_fourth .col_item{
    width: 30%;
    margin: 0 1.65% 25px;
}
.related .col_item{
	width: 46%;
    margin: 0 2% 25px;
	float: left;
}
.related h3 a{
	color: #e95d60;
	margin: 30px 0!important;
}


footer#theme_footer.dark_style {
    background: #36193e !important;
}
 .notice-item {
     background-color: #1ed3d8 !important;
     color: #fff !important;
     overflow: hidden;
     padding: 20px
 }
 .notice-item h1 {
     color: #fff !important;
     float: left;
     padding: 0 7px 0 0 !important;
     font-weight: 700;
     font-size: 17px !important
 }
 .notice-item p {
     color: #fff !important;
     display: block;
     float: right;
     text-transform: lowercase
 }
 .notice-item p strong {
     clear: both;
     display: block;
     font-size: 35px;
     text-align: right;
     padding-bottom: 5px
 }
 .notice-item-close {
     display: block;
     float: left;
     cursor: pointer;
     padding-top: 5px
 }
 .wpsm-title h2 {
     margin: 0 !important;
     padding: 15px 0 !important;
     display: inline-block !important;
     position: relative;
     z-index: 9 !important;
     background-color: #fff
 }
 .myCRED-leaderboard {
     padding-left: 20px;
 }
.mycred-history-wrapper li{
		display: inline !important;

}
 .wpsm-title.middle-size-title h2 {
     font-size: 20px !important;
     padding: 14px 0 !important;
     line-height: 25px !important
 }
 .left ul {
     padding-left: 0 !important
 }
 .filter_home_pick span.active, .filter_home_pick span:hover, .filter_product_pick span.active, .filter_product_pick span:hover, .more_post a, .more_post span, .page-link > span:not(.page-link-title), .postimagetrend .title, .rehub-sec-color-bg, .rh_tab_links a.active, .rh_tab_links a:hover, .wcv-navigation ul.menu li.active, .wcv-navigation ul.menu li:hover a, .widget.cegg_widget_products .title, .widget.widget_affegg_widget .title, .woocommerce button.button.alt, form.search-form [type=submit], header .header_eight_style .search form.search-form [type=submit], header .header_first_style .search form.search-form [type=submit], input#ywqa-send-answer, input#ywqa-submit-question, span.active.re_filtersort_btn, span.re_filtersort_btn:hover {
     background: #fa9e19 !important
 }
 span.re_filtersort_btn:hover {
     color: #fff !important
 }
 .labelz {
     width: 95px;
     display: inline-block
 }
 .inline_compact_btnblock.priced_block .rh_button_wrapper {
     margin-left: 0
 }
 .right_st_postproduct {
     width: 50% !important;
     padding: 0 0 0 20px
 }
 .btn_offer_block, .essb-subscribe-form-content.essb-subscribe-from-design2 input.essb-subscribe-form-content-email-field, .essb-subscribe-form-content.essb-subscribe-from-design2 input.essb-subscribe-form-content-name-field, .essb-subscribe-form-content.essb-subscribe-from-design2 input.submit, .rh_button_wrapper, .sidebar .widget.widget_text {
     width: 100%
 }
 .reductions h3 {
     font-size: 30px;
     display: block;
     padding: 40px 0;
 }
 .reductions h3, h3.widget-title {
     width: 100%;
     justify-content: center;
     align-items: center;
     text-align: center;
     border: 0;
     padding-left: 0 !important;
 }
 .main-side .widget .title, .widget h2 {
     border-bottom: none;
     font-size: 21px !important;
     font-weight: 700;
     line-height: 125%;
 }
 .main-side .widget h2 {
     font-size: 25px !important;
     padding-top: 15px;
     font-weight: 700;
 }
 .widget p {
     font-size: 15px;
     line-height: 170%;
 }
 .grid_onsale {
     padding: 10px;
     font-size: 16px;
     top: 0;
     right: 0
 }
 .logo_image_insticky {
     padding-left: 10px
 }
 .favour_btn_red .heart_thumb_wrap {
     text-align: center;
     width: 100%;
     background: 0 0
 }
 .heart_thumb_wrap .heartplus:before {
     content: "\e926";
     font-weight: 300;
     color: #fa9e19 !important
 }
 .pb10, .pt10 {
     padding-bottom: 5px !important
 }
 .pl15, .pr15 {
     padding-bottom: 10px !important
 }
 .rh-cat-label-title a, .rh-label-string, a.rh-cat-label-title {
     padding: 10px 9px;
     font-size: 19px;
     font-size: 1rem !important;
     padding: 5px !important;
 }
 .vc_btn3-container.vc_btn3-inline, .vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
     width: 100% !important
 }
 .column_grid .price_count del, .contain div {
     display: inline-block
 }
 .rh_gr_top_middle {
     margin-bottom: 10px;
 }
 .notice-wrap {
     opacity: .9 !important
 }
 tr.alt {
     background: #edf0f7 !important
 }
 #dl-menu a.logo_image_mobile img {
     left: 44%
 }
 a.logo_image_insticky img, a.logo_image_mobile img {
     max-width: 200px
 }
 #slide-menu-mobile ul li.menu-item > a {
     padding: 10px 15px;
     font-size: 14px
 }
 .sidebar .widget.tabs, .widget.outer_widget {
     border: 0;
     padding: 0;
     background-color: transparent;
     box-shadow: none
 }
 .postNavigation a {
     background-color: #ea4f52;
     color: #fff !important
 }
 .date_ago {
     color: #b9b9b9;
     display: inline-block;
     padding-top: 5px
 }
 .col_wrap_three .col_item {
     margin: 1.5%;
     border-radius: 15px
 }
 .post-type-archive-test-produit .rh-cartbox {
     margin: 1.1%;
     border-radius: 15px
 }
 .single-test-produit .rh-content-wrap {
     padding: 0
 }
 .f_text_span {
     margin-bottom: 15px
 }
 body.tstr, html {
     height: 100%;
     margin: 0 !important
 }
 body.single-test-produit {
     background: #fff !important
 }
 body.frm .rh-container {
     min-height: 100%
 }
 body.frm .rh-content-wrap {
     padding: 20px
 }
 body.frm footer {
     height: 66px;
     background: #311538
 }
 .contentt {
     min-height: calc(100vh - 175px);
     text-align: center
 }
 body.frm header {
     padding: 20px 0
 }
 .tstr {
     background-image: none;
     background: #f6f8fb !important
 }
 .tstr header, body.frm header {
     box-shadow: 0 2px 5px -1px rgba(43, 45, 49, .2);
     background: #fff
 }
 .tstr .page {
     max-width: 1020px;
     padding: 60px 0;
     margin: 0 auto
 }
 .tstr .rh-post-wrapper {
     border: 0 !important;
     padding: 0 !important;
     box-shadow: none !important
 }
 .tstr .logo-top {
     max-width: 350px;
     margin: 0 auto;
     padding: 20px 0
 }
 .tstr div.nsl-container .nsl-button {
     border-radius: 25px !important
 }
 .tstr div.nsl-container-block .nsl-container-buttons a {
     max-width: 330px;
     width: 100%
 }
 .tstr div.nsl-container .nsl-button-svg-container {
     padding-left: 20px
 }
 .tstr .nsl-button-label-container {
     margin-left: 0
 }
 .frm_forms .frm_progress_line input {
     line-height: 0 !important
 }
 .success {
     margin: 5px 0 15px;
     border: 1px solid #d6e9c6;
     background-color: #dff0d8;
     color: #468847;
     border-radius: 4px;
     font-size: 14px;
     padding: 15px
 }
 .frm footer ul, .tstr footer ul, .tstr-home footer ul {
     text-align: center;
     padding-top: 5px
 }
 .frm footer li, .tstr footer li, .tstr-home footer li {
     display: inline-block;
     font-size: 14px;
     padding: 0 60px
 }
 .frm footer li a, .tstr footer li a, .tstr-home footer li a {
     color: #fff
 }
 .tstr-home .logo {
     top: 30px;
     left: 50px;
     position: absolute;
     display: block;
     width: 350px;
     z-index: 9999
 }
 .homeslide {
     position: relative
 }
 .homeslide .logo {
     max-width: 400px;
     position: absolute;
     top: 15px;
     left: 15px
 }
 .banner h1, .banner h2, .homeslide h1 {
     text-shadow: 0 0 5px rgba(0, 0, 0, .5);
     color: #fff
 }
 .homeslide h1 {
     font-size: 50px;
     text-align: center;
     line-height: 110%
 }
 .homeslide a, .homeslide button {
     width: 300px;
     font-weight: 700;
     font-size: 16px
 }
 .banner h1, .banner h2 {
     font-size: 60px;
     line-height: 125%
 }
 .banner h2 {
     font-size: 35px
 }
 .date-meta {
     position: absolute;
     right: 15px;
     top: 15px;
 }
 .woolist_meta {
     margin-top: 15px;
 }
 .category-deals .main-side {
     width: 940px;
 }
 .category-deals .sidebar {
     width: 240px;
 }
 .wpsm-button.medium, form.search-form input[type=text] {
     border-radius: 25px !important
 }
 .wpsm-button.green {
     background: #7dd054;
     border: 0
 }
 .outline {
     border: solid 2px #6f427b;
     border-radius: 25px;
     padding: 8px 20px;
     box-shadow: none !important;
     text-transform: uppercase;
     font-weight: 500;
     color: #6f427b !important
 }
 .outline:hover {
     background: #6f427b;
     color: #fff !important;
     border: solid 2px #6f427b;
     transition: all .4s ease 0s
 }
 .rh_gr_middle_desc, .font110 {
     font-size: 100% !important;
     line-height: 150%;
 }
 .woo_offer_list .offer_thumb .deal_img_wrap, .woo_offer_list .offer_thumb a {
     width: 190px;
 }
 .woo_offer_list .offer_thumb a {
     height: 190px;
 }
 .woo_offer_list .offer_thumb img {
     max-width: 190px;
     height: auto;
     max-height: inherit;
 }
 .woo_offer_list .offer_thumb .deal_img_wrap {
     border: none;
 }
 .title_pros, .title_cons, .logged-in .rowhide, .page-id-171508 h1 {
     display: none !important;
 }
 .nomargin .wpb_content_element {
     margin-bottom: 0px;
 }
 .wpsm-button {
     font-weight: 300;
 }
 .search {
     display: block !important;
 }
 .rh-cat-label-title a, .rh-label-string, a.rh-cat-label-title {
     border-radius: 40px;
 }
 nav.top_menu > ul > li > a {
     font-size: 15px;
 }
 #ez-toc-container a {
     box-shadow: none;
 }
 .contentpost {
     padding: 30px 0px 20px 0;
 }
 .featured_single figure {
     max-width: 400px;
 }
 .dl-menuwrapper button.dl-active, .dl-menuwrapper button:hover {
     background: none !important;
 }
 a.logo_image_insticky {
     margin-right: 25px;
 }
 .rh_listcolumn_price {
     font-size: 21px;
 }
 li, p {
     line-height: inherit;
 }
	 .deal-title{
		 margin: 0;
		 font-size: 1.2rem;
		 line-height: 150%;
	 }
 /*///////SHOPPING LIST///////*/
 .shopping_details {
     font-size: 14px
 }
 .shopping_details .labels {
     display: block
 }

/*//////WIDGET COLUMN//////*/

	.sections{
		background:  url("https://www.canadiansavers.ca/wp-content/uploads/2021/05/bg-widget.gif") #70427c;
		overflow: hidden;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		padding: 5px;
		border-radius: 5px;
	}
	.sections h3{
		color: #fff;
		text-align: center;
		margin: 10px 0;
		width: 100%;
	}
	.sections ul {
		display: flex;
		flex-direction: column;
		flex-basis: 100%;
		flex: 1;
	}
	.sections li{
		list-style: none;
	}
	.sections li a{
		font-weight: 700;
		text-decoration: none;
		padding: 10px;
		text-align: center;
		background: #fff;
		margin: 3%;
		display: block;
		border-radius: 4px;
	}	
	.sections li a:hover{
		-webkit-transform: rotateZ(-3deg);
        -ms-transform: rotateZ(-3deg);
        transform: rotateZ(-3deg);
	}


 @media (max-width:1023px) and (min-width:768px) {
     header .logo {
         margin: 15px auto 10px;
     }
     .content, .main-side:not(.full_width), .rh-container, .vc_row.vc_rehub_container > .vc_col-sm-4, .vc_row.vc_rehub_container > .vc_col-sm-8 {
         max-width: 850px;
         width: 100%
     }
     .sidebar {
         max-width: 100%;
         width: 100%;
         float: none;
         margin-top: 10px;
     }
     .sidebar .widget {
         transform: none;
     }
     .rank-math-breadcrumb, .footer-bottom, .page-template-default, .tax-dealstore .rh-content-wrap {
         padding: 0 25px !important;
     }
     .rank-math-breadcrumb {
         text-transform: capitalize;
     }
     .cleartablet {
         width: 100% !important;
         clear: both !important;
     }
     .col_wrap_three .col_item, .columned_grid_module.col_wrap_three .code-block, .tax-dealstore .eq_grid .code-block, .columned_grid_module.col_wrap_three .code-block {
         width: 47%;
     }
     .related-shortcode .col_wrap_three .col_item {
         width: 30%;
     }
     .columned_grid_module.col_wrap_three .code-block {
         height: 375px;
     }
     .main-side.full_width {
         width: 95%;
         margin: 0 auto;
     }
     header .logo {
         max-width: 100%;
         margin: 15px auto !important;
     }
     .tstr .page {
         padding: 25px;
         margin: 0 auto;
     }
 }
 @media screen and (max-width: 782px) {
     html {
         margin-top: 0px !important;
     }
 }
 @media screen and (max-width:767px) {
     h1, h2, h3 {
         margin: 10px 0
     }
     h1 {
         font-size: 25px
     }
     h2 {
         font-size: 21px
     }
     .post, article {
         overflow: visible
     }
	 .header_icons_menu{
		z-index: 99999 !important;
	 }
     .message {
         width: 100%
     }
     .offer_grid figure img, .single_grid_post img {
         max-height: 100%;
     }

     .columned_grid_module.col_wrap_three .code-block,
	 .columned_grid_module.col_wrap_two .code-block,
	 .tax-dealstore .eq_grid .code-block,
	  .columned_grid_module.col_wrap_three .code-block, .rh-flex-eq-height.col_wrap_three .code-block,
 .columned_grid_module.col_wrap_fourth .code-block, .rh-flex-eq-height.col_wrap_fourth .code-block{
         width: 100%;
         max-height: 340px;
         border-radius: 15px;
         padding-top: 0;
         display: block;
         margin: 0 0 30px
     }

     body {
         background: #fff !important
     }
     body .mobfont80 {
         font-size: 100%;
         line-height: 150% !important
     }
     .post-inner.post, .botpost {
         padding: 0;
         box-shadow: none
     }
     .responsive_nav_wrap {
         box-shadow: 0 2px 5px -1px rgba(43, 45, 49, .2);
     }
     .mobpricefont90.priced_block .price_count, .mobpricefont90 .price {
         font-size: 17px;
     }
     body.category-deals .main-side, body.category-deals .sidebar {
         width: 100%;
         max-width: 100%;
     }
     .woo_offer_list .offer_thumb .deal_img_wrap, .woo_offer_list .offer_thumb a {
         width: 75px;
     }
     .woo_offer_list .offer_thumb a {
         height: 75px;
     }
     .woo_offer_list .offer_thumb img {
         max-width: 75px;
     }
     .woo_offer_list .offer_thumb {
         min-width: inherit;
     }
	 .date-meta {
    position: relative;
    right: inherit;
    top: inherit;
    padding-top: 10px;
    margin-bottom: 0;
		 width: 70%;
}
	 .archive .rh_gr_middle_desc {
     font-size: 0.75rem !important;
 }
	 .woo_offer_list {
		 margin: 0 -15px;
	 }
	 .deal-title{
		 font-size: 0.875rem;
		 line-height: 100%;
	 }
	 	 .single .dealScoreWrap {
		     margin-top: 0px;
}
	 .rh-cat-label-title a,
	 .rh-label-string,
	 a.rh-cat-label-title,
	 .tag-meta
	 {
    font-size: 0.75rem !important;
}
     .single_top_main {
         width: 100%;
         padding: 0
     }
     .post-inner.post, .re-favorites-posts {
         padding: 0px;
     }
     .news-community, .page-template-page-full-width .rh-content-wrap {
         box-shadow: none;
         padding: 20px 0;
         border-radius: 0
     }
     .sg-giveaways-buddypress-list > li, .sg-shortcode .sg-meta li, .postbtf, .right_st_postproduct {
         width: 100%;
         max-width: 100%;
     }
     .tstr .logo-top {
         max-width: 300px
     }
     .tstr .page, .page-template-page-full-width .page.forms {
         padding: 0 10px
     }
     .tstr h1 {
         font-size: 28px
     }
     .tstr .radio label {
         padding-left: 0
     }
     .tstr .logo {
         max-width: 300px;
         margin: 30px auto !important
     }
     .tstr div.nsl-container-block .nsl-container-buttons a {
         max-width: 100%;
         width: 100%
     }
     .tstr .logo-section .mobileinmenu {
         display: block !important
     }
     .tstr .frm_style_formidable-style.with_frm_style .frm_submit button {
         width: 100%;
         padding: 20px;
         font-size: 15px
     }
     .tstr footer li {
         display: block;
         padding-bottom: 10px;
         clear: both
     }
     .tstr-home .logo {
         top: 30px;
         left: 50px;
         position: absolute;
         display: block;
         width: 270px;
         z-index: 9999
     }
     .tstr-home h1 {
         padding: 0 25px
     }
     .tstr .dark_style, .tstr-home .dark_style {
         height: auto
     }
     .tstr .logo-top {
         margin-bottom: 0
     }
     .related_deals ul {
         column-count: 1;
     }
     .likebox {
         padding: 20px
     }
     .banner, .vc_row.rh-container {
         padding: 20px !important
     }
     .banner h1, .tstr-home h1 {
         font-size: 35px
     }
     .banner h2 {
         font-size: 20px
     }
     .comment-respond, .vc_column-inner {
         padding: 0 !important
     }
     .author_detail_box, .footer-bottom, .head_search, .notice-item-close, .search, .single_top_main .favour_in_row, .title_comments {
         display: none !important
     }
     .rh-content-wrap {
         padding: 0px;
         padding-top: 20px;
     }
     .col_wrap_three .col_item, .post-type-archive-test-produit .rh-cartbox {
         max-width: 100%
     }
     .content, .main-side:not(.full_width), .rh-container, .vc_row.vc_rehub_container > .vc_col-sm-4, .vc_row.vc_rehub_container > .vc_col-sm-8 {
         width: 100%
     }
     .botpost .tabs-item.clearfix {
         column-count: 1;
     }
     .sidebar .widget {
         float: left;
		 padding: 0 !important;
		 margin: 20px 0 !important;
     }
     .featured_single, .featured_single img {
         width: 100%
     }
     .featured_single figure {
         max-width: 100%;
         width: 100% !important
     }
     .rh_gr_img figure, .rh_gr_img_first figure {
         width: auto !important
     }
     .rh_gr_img {
         grid-row: 1
     }
     .contain {
         display: flex !important;
         flex-flow: column
     }
     .featured_single {
         order: 1;
         margin-bottom: 20px !important;
         padding-left: 0 !important
     }
     .single_top_main {
         order: 2
     }
     .footer-bottom.dark_style {
         padding: 25px 15px
     }
     .footer-bottom {
         margin-top: 30px;
     }
     .postbtf {
         float: none;
         width: 100%;
         margin-bottom: 20px;
     }
     .inline_compact_btnblock.priced_block, .postbtf {
         clear: both;
         display: block
     }
     .right_st_postproduct {
         width: 100% !important;
         padding: 0 !important
     }
     .rank-math-breadcrumb {
         display: none !important
     }
     .carousel-style-3 .controls.prev {
         left: 10px
     }
     .carousel-style-3 .controls.next {
         right: 10px
     }
     .essb-subscribe-form-content.essb-subscribe-from-design2 input.essb-subscribe-form-content-email-field, .essb-subscribe-form-content.essb-subscribe-from-design2 input.submit, .featured_single_left {
         width: 100% !important
     }
     .main-side {
         padding: 0
     }
     .featured_single_left figure {
         border: 0 !important;
         padding: 0 !important;
         text-align: left !important;
         position: relative;
         top: -45px
     }
     header .logo {
         margin: 10px auto !important
     }
     .featured_single_left figure img {
         margin-bottom: 15px
     }
     .moblineheight15 {
         line-height: 150%;
         font-size: 100%
     }
     .wpsm-title.big-size-title h5 {
         font-size: 18px;
         padding: 0
     }
     .wpsm_three_col_posts .col-item {
         width: 100%;
         margin-bottom: 15px
     }
     .code-block-2 {
         margin-bottom: 20px
     }
     .featured_single_left {
         float: none !important
     }
     .sidebar {
         margin: 0;
         max-width: 100%;
         flex: none;
     }
     .responsive_nav_wrap {
         box-shadow: 0 2px 5px -1px rgba(43, 45, 49, .2)
     }
     .widget.cegg_widget_products {
         border: 0 !important;
         background: 0 0 !important
     }
     .rh-container.rh-flex-center-align.logo_insticky_enabled {
         border-radius: 0 !important
     }
     .gridcountdown {
         padding: 5px 10px 5px 24px
     }
     .single_top_postproduct {
         border-top: none;
         padding: 20px 0 0
     }
     .essb_links.essb_counter_modern_right .essb_counter_right {
         margin-right: 8px
     }
     .footer_widget {
         padding: 0 15px
     }
     article h1 {
         font-size: 24px !important;
         line-height: 120% !important
     }
     .notice-wrap {
         top: 68px;
         left: 15px
     }
     .notice-item p {
         padding: 0;
         float: left;
         margin-bottom: 0 !important
     }
     .notice-item p strong {
         font-size: 25px;
         text-align: left
     }
     .presentation li {
         margin: 0 0 10px
     }
     .left, .right {
         width: 100%;
         float: none;
         margin: 0
     }
     .right {
         padding-left: 0;
     }
 }